/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #1f1f1f;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
li ul ol {
	list-style: none;
}
p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.left {
	float: left;
}
.left_image {
	width: 116px;
	height: 139px;
	float: left;
	background: url(../images/girl_top.png) left top no-repeat;
}
.commercial-electricity #utilitychoice_commercial {
  box-shadow: 0 0 0 0 #e47b79 inset;
  cursor: pointer;
  margin-left: 70px;
  margin-top: 35px;
  transition: all 1s ease 0s;
  width: auto;
}
.page-title, .parallax-title, .section-title {
  color: #000 !important;
}
.electricity-btn.button {
  width: 220px;
}
.commercial-electricity #utilitychoice_commercial:hover {
	box-shadow: 0 62px 0 0 #AD2E3D inset;
}
.get_qoit button#utilitychoice_commercial {
	margin-left: 64px;
	margin-top: 62px;
	cursor:pointer; 
	box-shadow: 0 0 0 0 #E47B79 inset;
  	display: inline-block;
  	text-align: center;
  	transition: all 1s ease 0s;
}
.get_qoit button#utilitychoice_commercial:hover {
	box-shadow: 0 62px 0 0 #AD2E3D inset;
}
.form-submit-button:hover {
  box-shadow: 0 62px 0 0 #fde732 inset;
  color: #000000;
}
.form-submit-button {
  box-shadow: 0 0 0 0 #fea503 inset;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  transition: all 1s ease 0s;
}

.form-submit-button {
	background: #ac303f linear-gradient(#ee8883, #ac303f 85%, #e4001d) repeat scroll 0 0;
	background: #fde32a; /* Old browsers */
	background: -moz-linear-gradient(top, #fde32a 0%, #ff9f00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fde32a 0%, #ff9f00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fde32a 0%, #ff9f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde32a', endColorstr='#ff9f00', GradientType=0 ); /* IE6-9 */
	border: 0 solid #c39700;
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
	color: #494949;
	border-radius: 4px;
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 29px;
	line-height: 20px;
	padding: 0 30px;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.top-zip-form > input {
  border: 0 none;
  border-radius: 3px;
  margin-right: 5px;
  margin-top: 5px;
  min-width: 210px;
  padding: 6px 9px;
}
.top-zip-form > input:focus {
  box-shadow: 0 -1px 5px #fea503 inset;
}

.option_div {
	float: left;
	height: auto;
	padding-left: 22px;
	width: 670px;
}
.girl_bottom {
	margin: 0px 0px 0px 10px \-10px/;
	width: 114px;
	height: 69px;
	float: left;
	background: url(../images/girl_bottom.png) left top no-repeat;
}
.right {
	float: right;
}
/*-----------main container----*/	
.main_top_container_section {
	width: 100%;
	height: auto;
	float: left;
	background: #c9d8e3 url(../images/body_bg1.gif) repeat-x left top;
	padding-bottom: 30px;
}
#bottom_container {
	width: 960px;
	margin: 0 auto;
	clear: both;
}
.main_bottom_container_section {
	width: 100%;
	height: auto;
	float: left;
	background: #f1f1f1 url(../images/body_bg2.gif) repeat-x left top;
}
#top_container {
	width: 960px;
	margin: 0 auto;
}
/*-----------header container----*/		
.header_container {
	width: 934px;
	float: left;
	padding: 0 13px 0 13px;
	background-color: #FFFFFF;
}
.logo_img {
	width: 176px;
	float: left;
	padding: 12px 0 0 15px;
}
.call_box {
	float: left;
	width: 210px;
	padding-top: 20px;
	padding-bottom: 18px;
}
.call_bg {
	background: url(../images/call_usbg.gif) repeat-x left top;
	float: left;
	padding: 6px 0 0 0;
	height: 56px;
	width: 170px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #444343;
}
.cl_us {
	font-size: 18px;
	font-weight: normal;
	color: #444343;
}
.menu {
	width: 685px;
	float: left;
	background: url(../images/menu_bg.png) repeat-x left top;
}
.menu ul {
	margin: 0px;
	padding: 0px;
}
.menu ul li {
	float: left;
	font-size: 18px;
	color: #FFFFFF;
	list-style: none;
	display: inline;
	height: 43px;
	line-height: 43px;
}
.menu ul li a {
	float: left;
	text-decoration: none;
	font-size: 18px;
	padding: 0px 47px 0 47px;
	color: #FFFFFF;
	height: 43px;
	margin: 0px;
	font-weight: bold;
}
.menu ul li a:hover {
	display: block;
	text-decoration: none;
	background: url(../images/hover.png) repeat-x left top;
	font-size: 18px;
	color: #FFFFFF;
}
.menuulliahover {
	float: left;
	text-decoration: none;
	font-size: 18px;
	padding: 0px 47px 0 47px;
	color: #FFFFFF;
	height: 43px;
	margin: 0px;
	font-weight: bold;
	display: block;
	background: url(../images/hover.gif) repeat-x left top;
}
.home {
	float: left;
	width: 124px;
	font-size: 18px;
	color: #FFFFFF;
	background: url(../images/home_hover_n.png) no-repeat left top;
	list-style: none;
	display: inline;
	height: 43px;
	line-height: 43px;
	text-align: center;
}
.home a {
	width: 124px;
	float: left;
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.home a:hover {
	float: left;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/home_hover.png) no-repeat left top;
}
.homeahover a {
	float: left;
	width: 124px;
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/home_hover.gif) no-repeat left top;
	list-style: none;
	display: inline;
	height: 43px;
	line-height: 43px;
	text-align: center;
	font-weight: bold;
}
.contact {
	float: left;
	width: 123px;
	font-size: 18px;
	color: #FFFFFF;
	background: url(../images/c_hover.png) no-repeat left top;
	list-style: none;
	display: inline;
	height: 43px;
	line-height: 43px;
	text-align: center;
}
.contact a {
	width: 123px;
	float: left;
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.contact a:hover {
	float: left;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/c.png) no-repeat left top;
}
.contactahover a {
	float: left;
	width: 123px;
	font-size: 18px;
	color: #FFFFFF;
	background: url(../images/c.gif) no-repeat left top;
	list-style: none;
	display: inline;
	height: 43px;
	line-height: 43px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
/*-----------end header container----*/	

/*-----------middle container----*/		
	
	
.middle_container {
	width: 934px;
	float: left;
	background-color: #FFFFFF;
	overflow: hidden;
	padding: 17px 13px 0 13px;
}
.middle_content_section_position {
	width: 455px;
	height: auto;
	float: left;
	padding-left: 15px;
}
.about_content_section_position {
	width: 670px;
	height: auto;
	float: left;
	padding-left: 0px;
}
.about_content_section {
	width: 675px;
	height: auto;
	float: left;
}
.middle_content_section {
	width: 460px;
	height: auto;
	float: left;
}
.blog_title {
	width: 460px;
	height: auto;
	color: #17405f;
	font-weight: bold;
	font-size: 27px;
}
.blog_title h1 {
	color: #17405f;
	font-weight: bold;
	font-size: 27px;
}
.blog_title h2 {
	color: #17405f;
	font-weight: bold;
	font-size: 22px;
}
.cap_title1 {
	width: 310px;
	height: auto;
	color: #17405f;
	font-weight: bold;
	font-size: 22px;
	padding: 0px 0px 0px 0px;
}
.cap_title1 h1 {
	color: #17405f;
	font-weight: bold;
	font-size: 22px;
}
.cap_title {
	width: 560px;
	height: auto;
	color: #17405f;
	font-weight: bold;
	font-size: 22px;
	padding: 0px 0px 0px 0px;
}
.cap_title h1 {
	color: #17405f;
	font-weight: bold;
	font-size: 22px;
}
.cap_title h2 {
	color: #17405f;
	font-weight: bold;
	font-size: 18px;
}
.details_content {
	width: 320px;
	height: auto;
	font-size: 13px;
	padding-top: 10px;
	line-height: 20px;
}
.details_content a {
	color: #1c74b8;
	text-decoration: none;
}
.details_content a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.details_content h1 {
	font-size: 18px;
	color: #1f1f1f;
	font-weight: normal;
}
.capimg1 {
	padding: 20px 0px 0px 0px;
	float: right;
}
.capimg {
	padding: 40px 0px 0px 0px;
	float: right;
}
.comments_info {
	width: 450px;
	height: auto;
	color: #636363;
	padding: 6px 0px 6px 15px;
	border-bottom: 1px #e2e2e2 solid;
	line-height: 15pt;
	background-color: #f2f2f2;
	margin: 8px 0px 0px 0px;
}
.comments_info strong {
	color: #000000;
}
.comments_info a {
	color: #1c74b8;
	text-decoration: none;
}
.comments_info a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.comments_content {
	width: 460px;
	height: auto;
	padding-top: 10px;
	line-height: 20px;
}
.comments_content a {
	color: #1c74b8;
	text-decoration: none;
}
.comments_content a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.comments_content1 {
	width: 620px;
	height: auto;
	padding-top: 10px;
	padding-left: 6px;
	line-height: 20px;
}
.comments_content1 a {
	color: #1c74b8;
	text-decoration: none;
}
.comments_content1 a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.about_content {
	width: 675px;
	height: auto;
	padding-top: 10px;
	line-height: 20px;
}
.about_content a {
	color: #1c74b8;
	text-decoration: none;
}
.about_content a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.about_content ul {
	margin: 5px;
	padding: 5px 0px 0px 10px;
}
.about_content h1 {
	font-size: 18px;
	color: #1f1f1f;
	font-weight: normal;
}
.about_content1 {
	width: 450px;
	height: auto;
	padding-top: 10px;
	line-height: 20px;
}
.about_content1 a {
	color: #1c74b8;
	text-decoration: none;
}
.about_content1 a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.about_content1 ul {
	margin: 5px;
	padding: 5px 0px 0px 10px;
}
.about_content1 h1 {
	font-size: 18px;
	color: #1f1f1f;
	font-weight: normal;
}
.comments_content p {
	line-height: 15pt;
	font-size: 12px;
	width: 460px;
	height: auto;
	padding-top: 5px;
}
.comparelink-tab {
	background-image: url(../images/compare-tab.png);
	width: 244px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.toplink-abouttab {
	background-image: url(../images/toplink-aboutbg.png);
	width: 136px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.toplink-abouttab-pressed {
	background-image: url(../images/toplink-pressed.png);
	width: 147px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.glass-tab2 {
	background-image: url(../images/glass-tab2.png);
	width: 244px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.glass-tab {
	background-image: url(../images/glass-tab.png);
	width: 104px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.toplink-abouttab1 {
	background-image: url(../images/toplink-aboutbg1.png);
	width: 177px;
	height: 34px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
.topabout-tabtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1c74b8;
	text-align: center;
	padding: 8px 0px 0px 0px;
}
.topabout-tabtxt-pressed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1c74b8;
	text-align: center;
	padding: 8px 0px 0px 0px;
}
.topabout-tabtxt a {
	text-decoration: none;
	color: #1c74b8;
}
.topabout-tabtxt a:hover {
	color: #17405f;
	text-decoration: underline;
}
.topabout-tabtxt-pressed a {
	text-decoration: none;
	color: #ffffff;
}
.topabout-tabtxt-pressed a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.comments_content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1f1f1f;
}
.middle_title {
	width: 460px;
	height: auto;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 21px;
	color: #1f1f1f;
}
.middle_title1 {
	width: 460px;
	height: auto;
	float: left;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-size: 18px;
	color: #1f1f1f;
}
.middle_title2 {
	height: auto;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 16px;
	color: #1f1f1f;
}
.like_it_share_it {
	width: 460px;
	height: auto;
	float: left;
	color: #767676;
	font-weight: bold;
	font-size: 35px;
	padding-bottom: 15px;
}
.like_link_div {
	width: 460px;
	height: auto;
	float: left;
	border-bottom: 1px #CCCCCC solid;
	border-top: 1px #CCCCCC solid;
	padding-bottom: 25px;
	padding-top: 25px;
}
.social_net {
	width: 50px;
	height: auto;
	float: left;
	padding-left: 13px;
	padding-right: 12px;
	text-align: center;
	font-size: 11px;
}
.social_net a {
	color: #1c74b8;
	text-decoration: none;
}
.social_net a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.compare_rates {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 20px;
	padding-bottom: 40px;
}
.compare_rates_bg {
	width: 460px;
	height: 69px;
	background-image: url(../images/compare_rates_bg.jpg);
	background-repeat: no-repeat;
}
.compare-bg {
	width: 682px;
	height: 79px;
	background-image: url(../images/compare-bg.png);
	background-repeat: no-repeat;
}
.compare_field_div {
	width: 235px;
	height: auto;
	padding-left: 105px;
	padding-top: 5px;
}
.btn_compare {
	width: 110px;
	padding: 16px 33px 0px 0px;
	float: right;
}
.btn_compare2 {
	width: 110px;
	padding: 16px 3px 0px 0px;
	float: right;
}
.comments_container_section {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 30px;
}
.comments_title_bg {
	width: 455px;
	height: 36px;
	float: left;
	background-image: url(../images/comments_bg.gif);
	background-repeat: no-repeat;
	border-bottom: 1px #c3c3c3 solid;
}
.comments_title {
	width: 200px;
	height: auto;
	float: left;
	font-size: 18px;
	padding-left: 15px;
	padding-top: 6px;
}
.comments_text_area {
	width: 455px;
	height: auto;
	float: left;
	padding-top: 15px;
	padding-bottom: 20px;
	border-bottom: 1px #c3c3c3 solid;
}
.user_image_section {
	width: 40px;
	height: auto;
	float: left;
}
.comments_section {
	width: 414px;
	height: auto;
	float: left;
}
.comments_user_name {
	width: 380px;
	height: 20px;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.comments_count {
	width: 30px;
	height: 20px;
	float: right;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	color: #999999;
}
.comments_date_time {
	width: 380px;
	height: auto;
	float: left;
	color: #878787;
}
.comments_text {
	width: 400px;
	height: auto;
	float: left;
	padding-top: 5px;
	line-height: 15pt;
	color: #3d3d3d;
}
.comments_form {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 20px;
}
.form_title {
	width: 460px;
	height: auto;
	float: left;
	font-size: 22px;
}
.form_section {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 15px;
}
.form_field {
	width: 205px;
	height: auto;
	float: left;
}
.text_field {
	width: 188px;
	height: 20px;
	float: left;
}
.name_field {
	width: 225px;
	height: auto;
	float: left;
	font-size: 15px;
	color: #333333;
	padding-top: 3px;
}
.name_field span {
	color: #FF0000;
}
.text_area_div {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 15px;
}
.text_area {
	width: 450px;
	height: 138px;
	float: left;
}
.buttom_div {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
}
.btn_post_comments {
	width: 131px;
	height: 31px;
	float: left;
}
.btn_post_comments_bideo {
	width: 197px;
	height: 33px;
	float: right;
}
.right_content_section_position {
	width: 228px;
	height: auto;
	float: left;
	padding-left: 10px;
}
.right_content_section {
	width: 222px;
	height: auto;
	float: right;
}
.right_content_section1 {
	width: 243px;
	padding: 0px 0px 0px 0px;
	height: auto;
	float: right;
}
.right_compare_div {
	width: 201px;
	height: 209px;
	float: right;
	background-image: url(../images/right_compare.gif);
	background-repeat: no-repeat;
}
.right_form_area {
	width: 170px;
	height: auto;
	float: left;
	padding-top: 25px;
	padding-left: 15px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.field_div {
	width: 170px;
	height: auto;
	float: left;
	padding-top: 10px;
}
.zipcode_field {
	width: 165px;
	height: 22px;
	float: left;
}
.plan_field {
	width: 169px;
	height: 27px;
	font-weight: bold;
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	color: #9A9A9A;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	text-align: left;
}
.btn_section {
	width: 163px;
	height: 33px;
	float: left;
	padding-top: 20px;
	padding-left: 3px;
}
.right_category_section {
	width: 201px;
	height: auto;
	float: right;
	padding-top: 20px;
}
.right_title_bg {
	width: 201px;
	height: 46px;
	float: left;
	background-image: url(../images/right_title_bg.gif);
	background-repeat: no-repeat;
}
.tilte_text {
	width: 201px;
	height: auto;
	float: left;
	text-align: center;
	padding-top: 15px;
	font-size: 16px;
	text-transform: uppercase;
	color: #315977;
	font-weight: bold;
}
.ul_area {
	width: 180px;
	height: auto;
	float: left;
	padding-left: 20px;
}
.ul_area ul {
	margin: 0px;
	padding: 0px;
}
.ul_area ul li {
	list-style-image: url(../images/list_style_image.jpg);
	color: #1c74b8;
	font-size: 12px;
	line-height: 12pt;
}
.ul_area ul li a {
	color: #1c74b8;
	font-size: 11px;
	text-decoration: none;
}
.ul_area ul li a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.left_area {
	width: 238px;
	float: left;
}
.left_area_for_blog_page {
	width: 223px;
	float: left;
}
.right_area {
	width: 696px;
	float: left;
}
.right_area1 {
	width: 680px;
}
.top_bg {
	width: 696px;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
}
.compare-banner {
	background-image: url(../images/compare-banner.png);
	background-repeat: no-repeat;
	width: 682px;
	height: 385px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.top_bg_repeat_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_repeat_border.gif) left top repeat-y;
}
.top_bg_middle_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_middle_border.gif) left top repeat-x;
}
.top_bg_right_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_right_border.gif) right top no-repeat;
}
.top_bg_left_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_left_border.gif) left top no-repeat;
}
.top_bg_bottom_middle_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_middle_border.gif) left bottom repeat-x;
}
.top_bg_bottom_middle_border1 {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_middle_border.gi) left bottom repeat-x;
}
.top_bg_bottom_right_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_right_border.gif) right bottom no-repeat;
}
.top_bg_bottom_right_border1 {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_right_border.gif) right bottom no-repeat;
}
.top_bg_bottom_left_border {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_left_border.gif) left bottom no-repeat;
}
.top_bg_bottom_left_border1 {
	width: 693px;
	height: auto;
	float: left;
	background: url(../images/top_bg_bottom_left_border.gif) left bottom no-repeat;
}
.spacer-spl {
	height: 20px;
	clear: both;
}
.compate_bg {
	width: 222px;
	float: left;
	background: url(../images/compare_bg.gif) no-repeat left top;
	height: 46px;
	font-size: 17px;
	color: #315977;
	font-weight: bold;
	line-height: 44px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
}
.latest_comments_section {
	width: 214px;
	height: auto;
	float: left;
	padding-left: 8px;
	padding-bottom: 10px;
}
.comments_area {
	width: 210px;
	height: auto;
	float: left;
	padding-bottom: 15px;
	font-size: 12px;
}
.user_image {
	width: 32px;
	height: auto;
	float: left;
}
.user_comments {
	width: 166px;
	height: auto;
	float: left;
	padding-left: 10px;
}
.user_name {
	color: #757575;
	font-size: 12px;
	font-weight: bold;
}
.user_comments_time {
	color: #757575;
	font-size: 11px;
}
.twitter_section {
	width: 200px;
	height: auto;
	float: left;
	padding-left: 12px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.twitter_area {
	width: 210px;
	height: auto;
	float: left;
	padding-bottom: 5px;
	font-size: 12px;
}
.twitter_area a {
	color: #1c74b8;
	text-decoration: none;
}
.twitter_area a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.twitter_section a {
	color: #1c74b8;
	text-decoration: none;
}
.twitter_section a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.facebook_section {
	width: 200px;
	height: auto;
	float: left;
	padding-left: 12px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.image_section {
	width: 65px;
	height: auto;
	float: left;
}
.page_image {
	width: 52px;
	height: auto;
	float: left;
	border: 1px #00CCFF solid;
}
.link_history {
	width: 53px;
	height: auto;
	float: left;
	padding-top: 8px;
}
.elec_bid {
	width: 135px;
	height: 50px;
	float: left;
	color: #5999cb;
	font-size: 16px;
	font-weight: bold;
}
.font_size {
	font-size: 12px;
}
.bid_fan {
	width: 130px;
	height: auto;
	float: left;
	padding-top: 8px;
	font-size: 12px;
	font-weight: normal;
	color: #1f1f1f;
}
.facebook_content {
	width: 200px;
	height: auto;
	float: left;
	padding-top: 25px;
}
.facebook_content a {
	color: #1c74b8;
	text-decoration: none;
}
.facebook_content a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.facebook_con_image {
	width: 200px;
	height: auto;
	float: left;
	padding-top: 15px;
}
.image_history {
	width: 200px;
	height: auto;
	float: left;
	color: #8c8c8c;
}
.blogroll_section {
	width: 180px;
	height: auto;
	float: left;
	padding-left: 30px;
}
.blogroll_section ul {
	padding: 0px;
	margin: 0px;
}
.blogroll_section ul li {
	list-style-image: url(../images/list_style_image.jpg);
	margin: 0px;
	padding: 0px 0px 8px 0px;
}
.blogroll_section ul li a {
	color: #1C74B8;
	text-decoration: none;
}
.blogroll_section ul li a:hover {
	color: #1C74B8;
	text-decoration: underline;
}
.compate_bgtext {
	height: 46px;
	font-size: 17px;
	color: #315977;
	float: left;
	font-weight: bold;
	line-height: 44px;
	text-transform: uppercase;
}
.cm_img {
	width: 45px;
	float: left;
	padding-left: 10px;
}
.cmomment_img {
	width: 35px;
	height: auto;
	float: left;
	padding-left: 10px;
}
.glass_nav {
}
.glass_nav ul {
	margin: 0px;
	padding: 0px 0 0 7px;
}
.glass_nav ul li {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1f1f1f;
	list-style: none;
	line-height: 23px;
	padding: 0px 0 0 14px;
	background: url(../images/arrow.gif) no-repeat left center;
}
.glass_nav ul li a {
	font-size: 13px;
	color: #1f1f1f;
	text-decoration: none;
}
.glass_nav ul li a:hover {
	font-size: 13px;
	color: #1f1f1f;
	text-decoration: underline;
}
.left_nav {
	float: left;
}
.left_nav ul {
	margin: 0px;
	padding: 0px 0 0 7px;
}
.left_nav ul li {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1c74b8;
	list-style: none;
	line-height: 23px;
	padding: 0px 0 0 14px;
	background: url(../images/arrow.gif) no-repeat left center;
}
.left_nav ul li a {
	font-size: 13px;
	color: #1c74b8;
	text-decoration: none;
}
.left_nav ul li a:hover {
	font-size: 13px;
	color: #1c74b8;
	text-decoration: underline;
}
.latest_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1c74b8;
	width: 208px;
	float: left;
	padding: 0 0 0 14px;
}
.latest_news a {
	color: #1c74b8;
	text-decoration: none;
}
.latest_news a:hover {
	color: #1c74b8;
	text-decoration: underline;
}
.date {
	font-size: 11px;
	color: #990000;
}
.news_letter {
	width: 222px;
	float: left;
	padding-bottom: 10px;
}
.left_corner {
	width: 6px;
	height: 6px;
	float: left;
	background: url(../images/news_leter1.gif) left top no-repeat;
}
.right_top_corner {
	width: 6px;
	height: 6px;
	float: left;
	background: url(../images/news_leter2.gif) right top no-repeat;
}
.news_lettertop {
	width: 210px;
	float: left;
	background: url(../images/news_leter_top.gif) repeat-x left top;
}
.news_lettercenter {
	width: 220px;
	float: left;
	background: url(../images/news_leter_center.gif) #eff8fe repeat-x left top;
	border-left: #a3d2f6 solid 1px;
	border-right: #a3d2f6 solid 1px;
}
.news_letterbottom {
	width: 210px;
	float: left;
	background: url(../images/news_leter_btm.gif) repeat-x left top;
	height: 6px;
}
.news_hading {
	width: 160px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #315977;
	padding-top: 4px;
}
.sign_up {
	width: 216px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #8b1a1a;
	padding-top: 7px;
	float: left;
}
.name_text {
	width: 200px;
	float: left;
	font-size: 14px;
	color: #434343;
	padding: 0 0 4px 15px;
}
.name_text2 {
	width: 200px;
	float: left;
	font-size: 14px;
	color: #434343;
	padding: 6px 0 4px 15px;
}
.input {
	width: 187px;
	height: 18px;
	border: #cecccc solid 1px;
}
.email_respact {
	font-size: 13px;
	color: #1c74b8;
	width: 208px;
	text-align: center;
	float: left;
	padding: 10px 0 0 0px;
}
.form_area {
	padding-top: 6px;
	width: 693px;
	float: left;
}
.form_bg1 {
	width: 693px;
	float: left;
	height: auto;
	padding: 0 0 0 15px;
	background-image: url(../images/form-bg.png);
	height: 358px;
	background-repeat: no-repeat;
}
.form_partner {
	width: 693px;
	float: left;
	height: auto;
	padding: 0px 0px 0px 20px;
	margin: 25px 0px 0px 0px;
	background-image: url(../images/partner-bg.png);
	height: 261px;
	background-repeat: no-repeat;
}
.part-img {
	padding: 10px 0px 0px 0px;
}
.form_bg {
	width: 693px;
	float: left;
	height: auto;
	padding: 0px 0px 0px 10px;
}
.commercial_text {
	width: 662px;
	color: #062e4d;
	font-size: 28px;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	padding-top: 24px;
	float: left;
}
.process_text {
	width: 310px;
	color: #062e4d;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
	padding: 0px 0px 20px 0px;
	float: left;
}
.partner_text {
	width: 310px;
	color: #4e85ac;
	font-size: 24px;
	font-family: Arial;
	padding: 0px 0px 10px 0px;
	float: left;
}
.yellow {
	color: #ff7200;
	font-size: 28px;
}
.bigtxt {
	color: #ff7200;
	font-weight: bold;
	font-size: 33px;
}
.orange {
	color: #ff7200;
	font-size: 16px;
	font-weight: bold;
}
.choosing-nihg {
	width: 330px;
	float: left;
	padding: 0px 0px 0px 10px;
}
.f_text {
	font-size: 13px;
	color: #212121;
	width: 335px;
	float: left;
	padding: 20px 0 25px 0;
}
#pro-link {
	font-size: 16px;
	color: #0c385a;
	width: 280px;
	font-weight: bold;
	float: left;
	padding: 20px 0px 25px 25px;
}
#pro-link li {
	list-style-image: url(../images/tick.png);
}
.protxt {
	font-size: 13px;
	color: #222;
	font-weight: normal;
	padding: 25px 0px 0px 0px;
	text-align: center;
}
.protxt span {
	font-size: 17px;
	color: #0c3a5d;
	font-weight: bold;
}
.check_outbg {
	background: url(../images/check_out.gif) no-repeat left top;
	width: 186px;
	float: left;
	height: 92px;
	color: #222222;
	font-size: 13px;
	text-align: center;
	padding-top: 12px;
}
.call_free {
	font-size: 22px;
	color: #0c3a5d;
	font-weight: bold;
}
.line_img {
	width: 10px;
	float: left;
	text-align: center;
	padding: 10px 0px 0px 2px;
}
.line_pro {
	width: 10px;
	float: left;
	text-align: center;
	padding: 10px 0px 0px 2px;
}
.get_qoit {
	width: 311px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.get_qoit1 {
	width: 311px;
	float: left;
	padding: 20px 0px 20px 0px;
}
.compay_text {
	width: 118px;
	float: left;
	height: 20px;
	text-align: right;
	padding-right: 6px;
	height: 29px;
}
.formtxt_partner {
	width: 70px;
	float: left;
	height: 20px;
	text-align: right;
	padding-right: 6px;
	height: 29px;
}
.input_ker {
	width: 180px;
	float: left;
	height: 20px;
	text-align: right;
	height: 29px;
}
.input_wer {
	width: 175px;
	border-left: #c7c7c7 solid 1px;
	border-right: #c7c7c7 solid 1px;
	border-bottom: #c7c7c7 solid 1px;
	border-top: #c7c7c7 solid 2px;
}
.button {
	width: 258px;
	float: left;
	padding-top: 10px;
	text-align: right;
}
.button1 {
	width: 258px;
	float: left;
	padding-top: 10px;
	text-align: center;
	padding: 10px 0px 0px 35px;
}
.provider {
	width: 255px;
	float: left;
	padding-top: 4px;
	font-size: 16px;
	color: #0c385a;
	text-align: left;
	padding-left: 10px;
	line-height: 25px;
	font-weight: bold;
}
.provider2 {
	width: 255px;
	float: left;
	padding-top: 5px;
	font-size: 16px;
	color: #0c385a;
	text-align: left;
	padding-left: 10px;
	line-height: 25px;
	font-weight: bold;
}
.logo_icons {
	width: 688px;
	float: left;
	padding: 20px 0 0 7px;
}
.icons {
	width: 129px;
	text-align: center;
	float: left;
	height: 56px;
	padding-top: 20px;
	border-top: #ebebeb solid 1px;
	border-bottom: #ebebeb solid 1px;
}
.commercial_enrgy {
	width: 294px;
	padding-left: 5px;
	float: left;
	font-size: 12px;
	color: #1f1f1f;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-right: 20px;
	line-height: 17px
}
.commercial_enrgy1 {
	width: 260px;
	padding-left: 15px;
	float: left;
	font-size: 12px;
	color: #1f1f1f;
	padding-top: 20px;
	padding-bottom: 20px;
}
.commercial_enrgy2 {
	width: 294px;
	padding-left: 5px;
	float: left;
	font-size: 12px;
	color: #1f1f1f;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
}
.commercial_enrgy3 {
	width: 294px;
	float: left;
	font-size: 12px;
	color: #1f1f1f;
	padding-top: 5px;
	padding-bottom: 5px;
}
.autction_text {
	font-size: 20px;
	line-height: 25px;
	color: #17405f;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.autction_text1 {
	font-size: 19px;
	color: #3895cb;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.title {
	font-size: 21px;
	font-weight: bold;
	color: #17405f;
	padding: 0px 0px 0px 10px;
}
.center1 {
	text-align: center;
	font-size: 19px;
	color: #3895cb;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.center {
	text-align: center;
	font-size: 19px;
	color: #4db72d;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.our_promise {
	font-size: 17px;
	font-weight: bold;
	line-height: 22px;
}
.more {
s  font-size:15px;
	color: #1c74b8;
}
.more a {
	font-size: 15px;
	color: #1c74b8;
	text-decoration: none;
}
.twinder_aera {
	width: 656px;
	float: left;
	padding: 20px 15px 20px 15px;
	border-top: #ebebeb solid 1px;
	border-bottom: #ebebeb solid 1px;
}
.caueto_text {
	width: 545px;
	padding: 0 0 0 20px;
	float: left;
	font-size: 18px;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #434242;
}
.caueto_text_left {
	width: 200px;
	padding: 0 0 0 20px;
	float: right;
	font-size: 17px;
	font-weight: bold;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #434242;
}
.campare_ofrates {
	width: 480px;
	float: left;
	background: url(../images/compate_rates.jpg) no-repeat left top;
	height: 79px;
	margin-top: 35px;
	padding: 0px 0 0 200px;
}
.jiplte_codewe {
	width: 150px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	margin-left: 12px;
}
.plan-form {
	width: 150px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
}
.tryTextField4 {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	color: #333 !important;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	width: 130px;
	height: 24.5px;
	text-align: left;
}
.tryTextField6 {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	color: #333 !important;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	width: 170px;
	height: 27px;
	text-align: left;
}
.jiplte_code {
	width: 150px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 10px;
}
.plan-type {
	width: 150px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 10px;
}
.jiplte_code_input {
	width: 130px;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	border: none;
	margin: 4px 0 0 2px;
	background: transparent;
}
.list_only {
	width: 130px;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	border: none;
	border: #CCCCCC solid 1px;
}
.list_onlywer {
	width: 106px;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	border: none;
	border: #CCCCCC solid 1px;
s
}
.input_bg {
	width: 140px;
	float: left;
	height: 40px;
	text-align: center;
	margin-left: -3px;
}
.tryTextField3 {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	padding: 3px 3px 3px 0px;
	width: 130px;
	margin: 6px 0px 0px 0px;
	color: #333 !important;
}
.tryTextField5 {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	padding: 2px 3px 0px 0px;
	width: 164px;
	margin: 3px 0px 0px 0px;
	color: #333 !important;
	height: 22px;
}
.input_bg2 {
	width: 140px;
	float: left;
	background: url(../images/list.jpg) no-repeat left top;
	height: 40px;
	text-align: center;
	margin-top: 3px;
}
.jiplte_code_input2 {
	width: 139px;
	font-size: 15px;
	color: #666666;
	height: 38px;
	line-height: 38px;
	border: #666666 solid 1px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 7px;
}
.comptei {
	width: 110px;
	float: left;
	padding: 20px 0 0 0;
	margin-left: 0px;
}
.comptei2 {
	width: 100px;
	float: left;
	padding: 8px 0 0 30px;
}
.full_lineuptext {
	width: 655px;
	float: left;
	padding: 110px 0 0 15px;
}
.full_lineuptext1 {
	width: 655px;
	float: left;
	padding: 20px 0 0 15px;
}
.green_box {
	width: 960px;
	float: left;
	padding-top: 20px;
}
.greem_centerbg {
	background: url(../images/green_center.gif) repeat-x left top;
	width: 723px;
	height: 77px;
	float: left;
	font-size: 30px;
	color: #ffffff;
	text-align: right;
	padding: 0 40px 0 0;
	line-height: 77px;
}
.greem_centerbg h1 {
	font-size: 30px;
	font-weight: bold;
}
.bg_green {
	width: 960px;
	float: left;
	background: url(../images/bg_green.gif) repeat-x left top;
	height: 305px;
}
.action_area {
	width: 170px;
	float: left;
	padding-left: 18px;
}
.cities a:hover {
	width: 164px;
	float: left;
	background: url(../images/btn_state_hover.png) no-repeat left top;
	height: 33px;
}
#compareCities {
	padding: 0px 0px 0px 12px;
}
#compareCities a {
	background: url(../images/cities.jpg) no-repeat;
	width: 164px;
	float: left;
	height: 26px;
	color: #2b2b2b;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	margin: 0px 0px 8px 20px;
	text-decoration: none;
	padding: 7px 0px 0px 0px;
}
#compareCities a:hover {
	background: url(../images/btn_state_hover.png) no-repeat;
}
#comparison {
	padding: 20px 0px 0px 0px;
}
#comparison a {
	height: 10px;
	width: 95px;
	float: left;
	color: #1c74b8;
	font-size: 12px;
	text-align: left;
	margin: 0px 0px 8px 20px;
	text-decoration: none;
	padding: 7px 0px 0px 0px;
}
#comparison a:hover {
	text-decoration: underline;
}
.cities {
	width: 164px;
	float: left;
	background: url(../images/cities.jpg) no-repeat left top;
	height: 33px;
	color: #2b2b2b;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	line-height: 33px;
	margin-bottom: 8px;
}
.cities a {
	text-decoration: none;
	color: #2b2b2b;
	font-weight: bold;
	font-size: 15px;
}
.green_btm {
	width: 940px;
	background: url(../images/green_btm.jpg) no-repeat left top;
	height: 84px;
	float: left;
	padding: 13px 20px 0 0px;
}
.copmonet {
	width: 350px;
	float: left;
}
.compare-form {
	width: 250px;
	float: left;
	margin: 60px 0px 0px 115px;
}
.remper_area {
	width: 330px;
	float: left;
}
.compteiwe {
	width: 183px;
	float: left;
	padding: 15px 0 0 0;
}
.compare-btn {
	float: left;
	padding: 27px 0px 0px 113px;
}
.req-btn {
	padding: 50px 0px 0px 0px;
	float: right;
	width: 311px;
	text-align: center;
}
.req-btn h1 {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin: 0px 0px 7px 0px;
}
.plan_ratesbox {
	width: 464px;
	float: left;
	padding-top: 20px;
}
.plan_ratescenter {
	width: 424px;
	float: left;
	background-color: #e0ffff;
	padding: 10px 20px 15px 20px;
}
.plan_goer {
	width: 190px;
	float: left;
	font-size: 12px;
	color: #1c74b8;
	line-height: 20px;
}
.plan_goer a {
	text-decoration: none;
	font-size: 12px;
	color: #1c74b8;
}
.plan_goer a:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #1c74b8;
}
.black_text {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5f5e5e;
	font-weight: bold;
	line-height: 33px;
}
.plan_goer2 {
	width: 234px;
	float: left;
	font-size: 12px;
	color: #1c74b8;
	line-height: 20px;
}
.plan_goer2 a {
	text-decoration: none;
	font-size: 12px;
	color: #1c74b8;
}
.plan_goer2 a:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #1c74b8;
}
.plan_restboxwe {
	width: 476px;
	float: left;
	padding: 20px 0 0 20px;
}
.plan_restboxwecenter {
	width: 436px;
	float: left;
	padding: 10px 20px 15px 20px;
	background-color: #ffffff;
}
.facebook {
	width: 62px;
	float: left;
	padding-top: 10px;
	height: 60px;
}
.plan_goer3 {
	width: 190px;
	float: right;
	font-size: 12px;
	color: #1c74b8;
	line-height: 20px;
}
/*-----------end middle container----*/	

/*-----------footer container----*/		

.footer_container {
	width: 960px;
	float: left;
	padding-top: 20px;
}
.ft_center {
	width: 930px;
	float: left;
	background-color: #FFFFFF;
	height: 64px;
	padding-top: 18px;
}
.bb_log {
	width: 185px;
	float: left;
}
.carbon {
	width: 370px;
	float: left;
	font-size: 14px;
	color: #000000;
}
.ft_link {
	width: 370px;
	float: left;
	font-size: 14px;
	color: #000000;
	padding-top: 20px;
}
.ft_link a {
	font-size: 14px;
	color: #1c74b8;
	text-decoration: none;
}
.ft_link a:hover {
	font-size: 14px;
	color: #1c74b8;
	text-decoration: underline;
}
.footer_bewlow {
	padding-top: 30px;
	width: 960px;
	float: left;
}
.cm_hding {
	width: 215px;
	float: left;
	height: 29px;
	background-color: #bcdef9;
	font-size: 16px;
	font-weight: bold;
	color: #315977;
	line-height: 29px;
	padding-left: 10px;
}
.dark_greem {
	font-size: 13px;
	color: #1c74b8;
}
.dark_greem a {
	font-size: 13px;
	text-decoration: none;
	color: #1c74b8;
}
.ft_nav {
	width: 222px;
	float: left;
}
.ft_nav ul {
	margin: 0px;
	padding: 0px 0 0 7px;
}
.ft_nav ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1c74b8;
	list-style: none;
	height: 23px;
	padding: 0px 0 0 14px;
	background: url(../images/arrow.gif) no-repeat left top;
}
.ft_nav ul li a {
	font-size: 13px;
	color: #1c74b8;
	text-decoration: none;
}
.ft_nav ul li a:hover {
	font-size: 13px;
	color: #b92e00;
	text-decoration: underline;
}
.start_now {
	width: 396px;
	float: left;
	background: url(../images/start.gif) no-repeat left top;
	height: 59px;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 7px 0 0 137px;
}
.banner_add_section {
	width: 396px;
	float: left;
	background: url(../images/need_electricity_banner.gif) left top no-repeat;
	height: 59px;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 7px 0 0 137px;
}
.comparebox {
	width: 260px;
	float: left;
	padding: 10px 0px 0px 100px;
}
.copmonetwer {
	width: 240px;
	float: left;
	padding: 0px 0px 0px 0px;
}
.input_bgqwre {
	width: 118px;
	float: left;
	height: 40px;
	text-align: center;
	margin-left: -7px;
}
.tryTextField {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	padding: 3px 3px 3px 0px;
	width: 100px;
	margin: 6px 0px 0px 0px;
	color: #333 !important;
}
.jiplte_codewewe {
	width: 122px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	height: 40px;
	padding: 6px 0px 0px 5px;
}
.jiplte_codewewe1 {
	width: 122px;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	height: 40px;
	padding: 6px 0px 0px 15px;
}
.tryTextField1 {
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	color: #333 !important;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	width: 112px;
	height: 24px;
	text-align: left;
}
.jiplte_codewtt {
	width: 112px;
	float: left;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px 0px 0px 2px;
}
.jiplte_contact {
	width: 122px;
	float: left;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px 0px 0px 2px;
}
.jiplte_code_inputtt {
	width: 106px;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	border: none;
	margin: 4px 0 0 2px;
	background: transparent;
}
/* slider Css starts  */

.stepcarousel {
	position: relative; /*leave this value alone*/
	overflow: hidden; /*leave this value alone*/
	width: 688px; /*Width of Carousel Viewer itself*/
	float: left;
	height: 80px;
	margin: 20px 0 20px 8px;
}
.stepcarousel .belt {
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}
.stepcarousel .panel {
	float: left;
	overflow: hidden;
	margin: 0px 0px 0 0px;
	width: 688px;
}
.slide-img {
	width: 588px;
	float: left;
	height: 259px;
}
.slide-small-txt {
	color: #FFF;
	line-height: normal;
	font-size: 12px;
	padding-top: 10px;
}
.slide-txt {
	width: 475px;
	color: #FFF;
	font-size: 32px;
	float: left;
	padding: 40px 20px 0 50px;
}
.view-more {
	color: #a0dc37;
	line-height: 20px;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.view-more:hover {
	color: #a0dc37;
	text-decoration: underline;
	line-height: 20px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/* slider Css End  */	

.jip_codewe {
	width: 327px;
	float: left;
	padding: 8px 0 0 45px;
	font-size: 17px;
	color: #ffffff;
	font-weight: bold;
}
.blogSection2 {
border-bottom:0px solid #e2e2e2 padding:0px 0px 0px 0px;
}
.blogSection {
	border-bottom: 1px solid #e2e2e2;
	padding: 0px 0px 0px 0px;
}
.blogSectioncontact {
	padding: 0px 0px 0px 0px;
}
.blogSection1 {
	padding: 0px 0px 0px 0px;
}
.readMore {
	margin: 10px 0px 0px 0px;
}
.clear {
	clear: both;
}
.spacer {
	height: 20px;
}
#linkarea {
	width: 448px;
}
.prevbtn {
	font-size: 12px;
	color: #1c74b8;
	float: left;
	font-weight: bold;
	padding: 5px 12px 0px 0px;
}
.prevbtn a {
	text-decoration: none;
}
.prevbtn a:hover {
	color: #333333;
}
.nextbtn {
	font-size: 12px;
	color: #1c74b8;
	float: left;
	font-weight: bold;
	padding: 5px 0px 0px 12px;
}
.nextbtn a {
	text-decoration: none;
}
.nextbtn a:hover {
	color: #333333;
}
.pagination {
	background-image: url(../images/link-bg.png);
	width: 27px;
	height: 21px;
	background-repeat: no-repeat;
	float: left;
	padding: 5px 0px 0px 0px;
	text-align: center;
	color: #1c74b8;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 3px 0px 0px;
}
.pagination:hover {
	background-image: url(../images/link-bg-over.png);
	background-repeat: no-repeat;
	color: #fff;
}
.field {
	padding: 25px 0px 0px 0px;
	width: 10px;
	float: left;
}
.testimonialtxt {
	width: 550px;
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 18px;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #434242;
}
.borderline {
	border-bottom: 1px solid #e2e2e2;
}
.borderline1 {
	border-bottom: 1px solid #e2e2e2;
	margin: 5px 0px 20px 0px;
}
#pro {
	margin: 0px 0px 0px 0px;
	width: 699px;
}
.pro-middle {
	background-image: url(../images/promiddle.jpg);
	width: 699px;
	background-repeat: repeat-y;
}
.pro-top {
	background-image: url(../images/protop.png);
	width: 699px;
	background-repeat: no-repeat;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.compare-middle {
	background-image: url(../images/compare-middle.jpg);
	width: 697px;
	background-repeat: repeat-y;
}
.compare-top {
	background-image: url(../images/compare-top.jpg);
	width: 697px;
	background-repeat: no-repeat;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.compareheading {
	color: #3c729b;
	font-size: 21px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: center;
}
.proheading {
	color: #3c729b;
	font-size: 34px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: center;
}
.horiline {
	padding: 0px 0px 0px 15px;
}
.comtxt {
	color: #fff;
	padding: 45px 10px 10px 10px;
}
.breadcrumbs {
	padding: 0px 0px 0px 10px;
}
.breadcrumbs a {
	text-decoration: none;
	color: #1f1f1f;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs-color {
	color: #1c74b8;
}
.breadcrumbs-color a {
	color: #1c74b8;
}
.breadcrumbs-color a:hover {
	color: #1c74b8;
}
.breadcrumbs-dark {
	color: #000000;
}
.contactleft {
	width: 247px;
}
.address {
	widows: 237px;
	height: 188px;
	background-color: #e9e9e9;
	background-repeat: no-repeat;
	padding: 10px;
	margin: 10px 0px 20px 0px;
}
.addresstxt {
	line-height: 22px;
	padding: 17px 0px 0px 10px;
}
.addresstxt h1 {
	color: #0c385a;
	font-size: 20px;
	font-weight: bold;
}
.addresstxt span {
	color: #1f1f1f;
	font-size: 18px;
	font-weight: bold;
}
.contactright {
	float: right;
	padding: 23px 0px 0px 0px;
}
#commer {
	width: 208px;
	height: 37px;
	background-color: #3895cb;
	float: left;
	margin: 0px 0px 0px 20px;
}
#commer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #fff;
	text-align: center;
	padding: 8px 0px 0px 0px;
}
#resit {
	width: 208px;
	height: 37px;
	background-color: #4db72d;
	float: left;
	margin: 0px 0px 0px 20px;
}
#resit h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #fff;
	text-align: center;
	padding: 8px 0px 0px 0px;
}
.resittxt {
	width: 309px;
	margin: 20px 0px 0px 20px;
}
.resittxt ul {
	margin: 0px;
	padding: 0px;
}
.resittxt ul li {
	color: #1c74b8;
	padding: 10px 0px 0px 0px;
}
#comm1 {
	width: 309px;
	height: 37px;
	background-color: #4db72d;
	float: left;
	margin: 30px 0px 0px 50px;
}
#comm1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding: 3px 0px 0px 0px;
}
#comm {
	width: 309px;
	height: 37px;
	background-color: #3895cb;
	float: left;
	margin: 30px 0px 0px 0px;
}
#comm h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding: 3px 0px 0px 0px;
}
.commtxt {
	width: 309px;
	margin: 20px 0px 0px 15px;
}
.commtxt ul {
	margin: 0px;
	padding: 0px;
}
.commtxt ul li {
	color: #1c74b8;
	padding: 10px 0px 0px 0px;
}
.artical {
	padding: 20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1c74b8;
}
#glass {
	width: 243px;
	height: 35px;
	background-color: #676767;
}
.glass {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 5px 0px 0px 0px;
}
#glassmiddle {
	background-image: url(../images/glassmiddle.jpg);
	width: 243px;
	background-repeat: repeat-y;
}
#glassmiddle img {
	padding: 15px 0px 0px 15px;
}
.txt {
	font-size: 9px;
	color: #929292;
}
.glasstxt {
	padding: 10px 8px 10px 12px;
}
.glasstxt a {
	color: #1c74b8;
	text-decoration: none;
}
.glasshead {
	font-size: 15px;
	font-weight: bold;
	color: #2c2c2c;
	padding: 0px 0px 0px 12px;
}
.call {
	font-size: 13px;
	color: #1f1f1f;
	padding: 10px 0px 0px 10px;
}
a {
	color: #35719f;
}
a:hover {
	text-decoration: none;
}
.contact-page #utilitychoice_commercial {
  margin-left: 51px;
  margin-top: 58px;
}